# frozen_string_literal: true

module Moex
  module Resources
    # Security price
    #
    # @!attribute trade_date
    #   @return [String] trade date, format YYYY-MM-DD
    #
    # @!attribute sec_id
    #   @return [String] security ticker symbol
    #
    # @!attribute close_price
    #   @return [Numeric] closing price
    Price = Struct.new(:trade_date, :sec_id, :close_price)
  end
end
